## python-wsgilog 0.3

=== debian/changelog ===
python-wsgilog (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #700842)

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 20 Feb 2013 19:51:48 +0100
