=== debian/control ===
Source: python-wsgilog
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends:
 cdbs (>= 0.4.90~),
 debhelper (>= 9),
 python (>= 2.6.6-3~),
 python-setuptools,
Standards-Version: 3.9.4
Homepage: http://pypi.python.org/pypi/wsgilog

Package: python-wsgilog
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Description: WSGI logging and event reporting middleware
 Supports logging events in WSGI applications to STDOUT, time rotated log
 files, email, syslog, and web servers. Also supports catching and sending
 HTML-formatted exception tracebacks to a web browser for debugging.
