=== debian/watch ===
version=3
http://pypi.python.org/packages/source/w/wsgilog/wsgilog-(.*).tar.gz
