## python-wsgilog 0.3.1

=== debian/changelog ===
python-wsgilog (0.3.1-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Drop Python 2 support.
  * Use pybuild for building package.
  * d/rules: Drop get-orig-source target.
  * Bump debhelper compat level to 12.
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 15:15:10 +0200

python-wsgilog (0.3.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/{control,compat}:
    + Bump to DH compat level version 10. (CDBS does not support
      levels 11 and 12, so far).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Feb 2019 12:30:59 +0100

python-wsgilog (0.3.1-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream releeas.
  * debian/rules:
    + Add get-orig-source target.
  * debian/watch:
    + Fix upstream URL, utilize pypi.debian.net.
  * debian/control:
    + Add X-Python*-Version: fields.
    + Bump Standards-Version: to 4.1.0. No changes needed.
    + Add python3-wsgilog bin:package.
    + Use my debian.org mail address in Uploaders: field.
    + Add B-D dh-python.
    + Add X-Python*-Version: fields.
  * debian/copyright:
    + Fix license name (BSD -> BSD-3-clause).
    + Update copyright years.
  * debian/python*-wsgilog.install:
    + Add these files.

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2017 12:33:41 +0200
