=== debian/control ===
Source: python-wsgilog
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all (>= 3.4),
 python3-setuptools,
Standards-Version: 4.4.0
Homepage: https://pypi.python.org/pypi/wsgilog
Vcs-Git: https://salsa.debian.org/python-team/modules/python-wsgilog.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-wsgilog
Testsuite: autopkgtest-pkg-python

Package: python3-wsgilog
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: WSGI logging and event reporting middleware (Python 3)
 Supports logging events in WSGI applications to STDOUT, time rotated log
 files, email, syslog, and web servers. Also supports catching and sending
 HTML-formatted exception tracebacks to a web browser for debugging.
 .
 This package contains the Python 3 version of wsgilog.
