=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wsgilog

%:
	dh $@ --with python3 --buildsystem=pybuild
